/**
 * Styles for Jahnsmueller Website
 *
 * @copyright TN34.DE <technik@tn34.de>
 * @company TN34.DE <https://tn34.de>
 * @version 1.0.0
*/
.content-text .rte p + p, .content-text .rte p + ul, .content-text .rte p + ol,
.content-text .rte ul + p,
.content-text .rte ul + ul,
.content-text .rte ul + ol,
.content-text .rte ol + p,
.content-text .rte ol + ul,
.content-text .rte ol + ol {
  margin-top: 1em !important;
}
.content-text .rte p + h3, .content-text .rte p + h4, .content-text .rte p + h5, .content-text .rte p + h6,
.content-text .rte ul + h3,
.content-text .rte ul + h4,
.content-text .rte ul + h5,
.content-text .rte ul + h6,
.content-text .rte ol + h3,
.content-text .rte ol + h4,
.content-text .rte ol + h5,
.content-text .rte ol + h6 {
  margin-top: 1.5em !important;
}
.content-text + .content-text {
  margin-top: 4.0625rem;
}

.col > .inner > div + div, .col > .inner > div + section:not(.ce_accordion), .col > .inner > section + div, .col > .inner > section + section:not(.ce_accordion) {
  margin-top: 30px;
}

.content-image img {
  display: block;
}

.faq-container .ce_accordion .toggler h2, .faq-container .ce_accordion .toggler h3, .faq-container .ce_accordion .toggler h4, .faq-container .ce_accordion .toggler h5, .faq-container .ce_accordion .toggler h6, .faq-container .ce_accordion .toggler p, .faq-container .ce_accordion .toggler span {
  color: inherit;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.65;
  margin-bottom: 0;
}
#container .content-text ol li::before,
#container .content-list ol li::before,
#container .ce_text ol li::before,
#container .ce_list ol li::before {
  line-height: 1.25em;
  min-width: 1.25em;
  min-height: 1.25em;
  max-width: 1.25em;
  max-height: 1.25em;
}

/* Slider */
.slick-slider {
  position: unset;
}

@media all and (max-width: 1600px) {
  .slick-slider {
    padding: 0;
  }
}
@media all and (max-width: 48em) {
  .slick-slider {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.slick-slider .slick-slide .image-container {
  padding-left: 0;
}

.slick-slider .slick-slide .image-container img {
  width: 100%;
}

@media all and (max-width: 1600px) {
  .slick-slider .slick-slide .image-container {
    padding-left: 7.5vw;
  }
  .slick-slider .slick-slide .row {
    padding-right: 7.5vw;
  }
}
@media all and (max-width: 75em) {
  .slick-slider .slick-slide .row {
    padding-right: 5vw;
  }
}
@media all and (max-width: 48em) {
  .slick-slider .slick-slide .image-container {
    padding-left: 0;
  }
  .slick-slider .slick-slide .row {
    padding-right: 0;
  }
}
@media all and (max-width: 35.375em) {
  .slick-slider .slick-slide .image-container {
    padding-left: 0;
    padding-right: 0;
  }
}
.slick-slider .slick-arrow {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: none;
  position: absolute;
  top: 50%;
  width: 35px !important;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
  text-indent: -99999px;
  overflow: hidden;
}

@media all and (max-width: 75em) {
  .slick-slider .slick-arrow {
    width: 30px !important;
  }
}
@media all and (max-width: 62em) {
  .slick-slider .slick-arrow {
    width: 25px !important;
  }
}
@media all and (max-width: 48em) {
  .slick-slider .slick-arrow {
    display: none !important;
  }
}
.slick-slider .slick-arrow.slick-prev {
  height: 173px !important;
  background-size: 100% !important;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image: url(../../../assets/swiper-left.svg) !important;
  left: 30px !important;
}

@media all and (max-width: 75em) {
  .slick-slider .slick-arrow.slick-prev {
    left: 10px !important;
  }
}
.slick-slider .slick-arrow.slick-next {
  height: 173px !important;
  background-size: 100% !important;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image: url(../../../assets/swiper-right.svg) !important;
  right: 30px !important;
}

@media all and (max-width: 75em) {
  .slick-slider .slick-arrow.slick-next {
    right: 10px !important;
  }
}
.mod_newslist .layout_latest div.readmore {
  width: 350px;
  margin-top: 20px;
  border-color: #fff;
}
.mod_newslist .layout_latest div.readmore .invisible {
  display: none;
}
@media screen and (max-width: 35.438em) {
  .mod_newslist .layout_latest div.readmore {
    width: auto;
  }
}
.mod_newslist .layout_latest h2 {
  font-size: 2.5rem;
}
.mod_newslist .layout_latest h2 a {
  color: #083e7a !important;
  text-decoration: none;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
@media (hover: hover) {
  .mod_newslist .layout_latest h2 a:hover {
    color: #000000 !important;
  }
}
.mod_newslist.featured {
  padding-top: 40px;
  padding-bottom: 40px;
  background: #f5f5f5;
  background: #083e7a;
}
.mod_newslist.featured h2, .mod_newslist.featured h3, .mod_newslist.featured h4, .mod_newslist.featured h5, .mod_newslist.featured h6, .mod_newslist.featured p, .mod_newslist.featured li {
  color: #ffffff;
}
.mod_newslist.featured h2 a, .mod_newslist.featured h3 a, .mod_newslist.featured h4 a, .mod_newslist.featured h5 a, .mod_newslist.featured h6 a, .mod_newslist.featured p a, .mod_newslist.featured li a {
  color: inherit !important;
}
.mod_newslist.featured .layout_latest div.readmore a {
  color: #fff;
  border-color: #fff;
}
@media (hover: hover) {
  .mod_newslist.featured .layout_latest div.readmore a:hover {
    color: #083e7a !important;
    background: #ffffff;
  }
}

.mod_newsreader .layout_full h2 {
  font-size: 2.5rem;
}
.mod_newsreader .layout_full h3 {
  font-size: 1.5rem;
}
.mod_newsreader .layout_full .content-text p + h2 {
  margin-top: 4.0625rem;
}
.mod_newsreader .layout_full > .container + .container {
  margin-top: 4.0625rem;
}